#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: simple-sendfile
version: 0.2.25
id: simple-sendfile-0.2.25-6OMSpqYXoFV3sBRuDlA99f
key: simple-sendfile-0.2.25-6OMSpqYXoFV3sBRuDlA99f
license: BSD3
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: Cross platform library for the sendfile system call
description:
    Cross platform library for the sendfile system call.
    This library tries to call minimum system calls which
    are the bottleneck of web servers.
category: Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules:
    Network.Sendfile System.Linux.Sendfile
hidden-modules: Network.Sendfile.Types Network.Sendfile.Linux
abi: 9ac19047e9f9026b6d8048a74a27c32f
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/simple-sendfile-0.2.25
library-dirs: /usr/lib/ghc-8.0.2/site-local/simple-sendfile-0.2.25
dynamic-library-dirs: /usr/lib/i386-linux-ghc-8.0.2
data-dir: /usr/share/i386-linux-ghc-8.0.2/simple-sendfile-0.2.25
hs-libraries: HSsimple-sendfile-0.2.25-6OMSpqYXoFV3sBRuDlA99f
depends:
    base-4.9.1.0 bytestring-0.10.8.1
    network-2.6.3.2-IsLM4TXcLoRI0fmmBYVyQz unix-2.7.2.1
haddock-interfaces: /usr/share/doc/haskell-simple-sendfile/html/simple-sendfile.haddock
haddock-html: /usr/share/doc/haskell-simple-sendfile/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
